# Type Alias GroupWidget

type GroupWidget = {
description: string;
icon: string;
idWidget: string;
title: string;
type: string;
url: string;
}

- Defined in jamespot-user-api/src/types/group.ts:300

##### Index

### Properties

description
icon
idWidget
title
type
url

## Properties

### description

description: string

- Defined in jamespot-user-api/src/types/group.ts:306

### icon

icon: string

- Defined in jamespot-user-api/src/types/group.ts:305

### idWidget

idWidget: string

- Defined in jamespot-user-api/src/types/group.ts:301

### title

title: string

- Defined in jamespot-user-api/src/types/group.ts:302

### type

type: string

- Defined in jamespot-user-api/src/types/group.ts:304

### url

url: string

- Defined in jamespot-user-api/src/types/group.ts:303